<xml> </xml>

btb-class |

# BetterListViewItemCheckedEventArgs Members

BetterListViewItemCheckedEventArgs overview

#### Public Instance Constructors

BetterListViewItemCheckedEventArgs Constructor | Initializes a new instance of the BetterListViewItemCheckedEventArgs class.

#### Public Instance Properties

CheckStateChangeMode | Source of the check state change.
Item | Gets or sets the item whose check state has changed.
NewCheckState | Gets or sets the new item check state value.
OldCheckState | Gets or sets the previous item check state value.

#### See Also

BetterListViewItemCheckedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace